body {
    background-color: #fff;
    margin: 0
}

:focus {
    outline: 0
}

.securePageContent {
    font-family: Arial,Helvetica,sans-serif
}

    .securePageContent a {
        color: #3165a5;
        text-decoration: none
    }

        .securePageContent a:hover {
            text-decoration: underline
        }

    .securePageContent * {
        box-sizing: border-box;
        margin: 0;
        padding: 0
    }

    .securePageContent .clearfix:after {
        content: "";
        clear: both;
        height: 0;
        display: block
    }

    .securePageContent .container {
        max-width: 990px;
        width: 100%;
        padding: 0 15px;
        margin: auto
    }

.secureHeader {
    background: #fff;
    border-bottom: 1px solid #d1d1d1;
    margin-bottom: 15px;
    position: relative;
    display: inline-block;
    width: 100%
}

    .secureHeader .logo {
        float: left
    }

        .secureHeader .logo img {
            max-height: 32px;
            vertical-align: middle
        }

    .secureHeader .secureLink {
        float: right;
        color: #686868;
        font-size: 14px;
        text-transform: uppercase;
        margin-top: 8px;
        display: flex;
        justify-content: center;
        align-items: center
    }

        .secureHeader .secureLink i {
            color: #6b6a6a;
            font-size: 25px;
            position: relative;
            top: 0;
            margin-left: 5px
        }

    .secureHeader a.signinLink {
        color: #111;
        float: right;
        right: 0;
        font-size: 15px;
        top: 9px;
        font-weight: 600;
        text-decoration: none;
        position: relative;
        margin-left: 10px
    }

        .secureHeader a.signinLink:hover {
            color: #9c2023
        }

.securePageContent .mainContainer {
    padding-top: 24px
}

.securePageContent .LeftContent {
    color: #1c1b1b;
    font-size: 16px;
    float: left;
    max-width: 600px;
    width: 62%
}

    .securePageContent .LeftContent h2 {
        color: #8a8a8a;
        font-size: 25px;
        font-weight: 400;
        margin-bottom: 24px
    }

    .securePageContent .LeftContent .customForm {
        margin-top: 46px
    }

        .securePageContent .LeftContent .customForm .form-group {
            float: left;
            width: 100%;
            margin-bottom: 11px
        }

            .securePageContent .LeftContent .customForm .form-group .form-label {
                color: #686868;
                display: block;
                float: left;
                font-size: 16px;
                padding: 9px 17px 9px 0;
                width: 39%;
                text-align: right;
                font-weight: 400
            }

        .securePageContent .LeftContent .customForm .form-field {
            float: left;
            width: 61%
        }

            .securePageContent .LeftContent .customForm .form-field .form-control {
                background-color: #fff;
                border: 1px solid #cecdcd;
                border-radius: 3px;
                box-shadow: 0 2px 3px rgba(3,3,3,.1) inset;
                color: #686868;
                font-size: 16px;
                height: 40px;
                padding: 10px;
                width: 90%
            }

        .securePageContent .LeftContent .customForm .form-group .helpTxt {
            color: #424242;
            font-size: 13px;
            margin-top: 6px
        }

            .securePageContent .LeftContent .customForm .form-group .helpTxt strong {
                color: #000
            }

        .securePageContent .LeftContent .customForm .form-field.fieldcardnumber .form-control {
            background: url(../content/Images/welcome-page/cardnumber.png) 6px 7px no-repeat;
            padding-left: 50px
        }

        .securePageContent .LeftContent .customForm .form-field.fieldCvc .smallField {
            max-width: 125px
        }

        .securePageContent .LeftContent .customForm .form-field.fieldCvc span.icon {
            display: inline-block;
            position: relative;
            top: 7px
        }

        .securePageContent .LeftContent .customForm .form-field.fieldCvc .cardnumber {
            background: url(/content/images/welcome-page/cardnumber.png) 6px -100px no-repeat;
            width: 45px;
            height: 24px
        }

        .securePageContent .LeftContent .customForm .form-field.fieldCvc span.icon.helpIcon {
            color: #686868;
            font-size: 14px;
            width: 20px;
            height: 20px;
            background-color: #dfdfdf;
            border-radius: 100%;
            margin-left: 10px;
            top: 0;
            line-height: 20px;
            text-align: center
        }

        .securePageContent .LeftContent .customForm .form-field .middlefIeld {
            width: 70%
        }

        .securePageContent .LeftContent .customForm .term-field {
            background: #fef7c0;
            margin-top: 40px;
            padding: 32px 20px
        }

            .securePageContent .LeftContent .customForm .term-field label {
                color: #2b2a2a;
                cursor: pointer;
                font-size: 15px;
                line-height: 23px;
                padding-left: 26px;
                display: block
            }

                .securePageContent .LeftContent .customForm .term-field label input {
                    display: block;
                    margin-left: -25px;
                    margin-right: 7px
                }

            .securePageContent .LeftContent .customForm .term-field a {
                color: #3165a5;
                text-decoration: none
            }

        .securePageContent .LeftContent .customForm .field-button {
            text-align: center;
            margin: 30px 0 40px
        }

            .securePageContent .LeftContent .customForm .field-button .submitBtn {
                background: #902327;
                background: -moz-linear-gradient(top,#902327 0,#751c1f 100%);
                background: -webkit-linear-gradient(top,#902327 0,#751c1f 100%);
                background: linear-gradient(to bottom,#902327 0,#751c1f 100%);
                border: 1px solid #821e21;
                border-radius: 3px;
                box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
                color: #fff;
                cursor: pointer;
                display: inline-block;
                padding-left: 15px;
                padding-right: 15px;
                font-size: 20px;
                height: 47px;
                width: auto
            }

                .securePageContent .LeftContent .customForm .field-button .submitBtn.disabled {
                    cursor: not-allowed;
                    -webkit-box-shadow: none;
                    box-shadow: none;
                    opacity: .65
                }

            .securePageContent .LeftContent .customForm .field-button .secureLock {
                color: #686868;
                display: inline-block;
                font-size: 16px;
                line-height: 29px;
                margin-left: 17px
            }

                .securePageContent .LeftContent .customForm .field-button .secureLock i.genericon {
                    color: #6b6a6a;
                    font-size: 23px;
                    float: left;
                    margin-top: 5px
                }

            .securePageContent .LeftContent .customForm .field-button .btnmsg {
                color: #686868;
                font-size: 13px;
                margin-top: 19px
            }

        .securePageContent .LeftContent .customForm .expiryField .select {
            width: 147px;
            float: left;
            margin-right: 5px
        }

            .securePageContent .LeftContent .customForm .expiryField .select > span {
                display: block;
                color: #8e8e8e;
                font-size: 13px;
                margin-top: 5px
            }

        .securePageContent .LeftContent .customForm .error span {
            font-size: 12px
        }

        .securePageContent .LeftContent .customForm span {
            font-size: 12px
        }

        .securePageContent .LeftContent .customForm .trial-bill-block {
            border-top: 1px solid #e0dcdc;
            background: 0 0;
            padding-top: 14px !important
        }

.securePageContent .rightBox {
    background-color: #f3f0e9;
    border: 1px solid #dcdcdc;
    border-radius: 4px;
    padding: 20px 14px;
    float: right;
    max-width: 327px;
    width: 34%
}

    .securePageContent .rightBox h2 {
        color: #282525;
        text-align: center;
        font-size: 25px;
        line-height: 30px;
        padding: 10px 0;
        font-weight: 400
    }

    .securePageContent .rightBox .dividerDot {
        text-align: center
    }

        .securePageContent .rightBox .dividerDot span {
            background: #aaa8a3;
            border-radius: 100%;
            display: inline-block;
            width: 8px;
            height: 8px;
            margin: 0 6px
        }

    .securePageContent .rightBox .customerService {
        margin-top: 12px
    }

        .securePageContent .rightBox .customerService h4 {
            color: #282525;
            font-size: 20px;
            font-weight: 400;
            padding-top: 8px;
            text-align: center
        }

        .securePageContent .rightBox .customerService h5 {
            color: #686868;
            font-size: 13px;
            font-weight: 400;
            text-align: center
        }

    .securePageContent .rightBox .authoriseSecure {
        margin-top: 25px
    }

        .securePageContent .rightBox .authoriseSecure .img {
            color: #000;
            float: left;
            font-size: 10px;
            margin: 0 9px 10px 0;
            position: relative;
            width: 92px
        }

            .securePageContent .rightBox .authoriseSecure .img a {
                color: #000
            }

        .securePageContent .rightBox .authoriseSecure .detail h4 {
            background-size: 13px;
            font-size: 18px;
            color: #0b8043;
            padding: 0 0 0 16px;
            text-align: left;
            max-width: 162px;
            margin: auto
        }

    .securePageContent .rightBox .secureLogo {
        text-align: center
    }

        .securePageContent .rightBox .secureLogo img {
            display: inline-block;
            width: 45%
        }

    .securePageContent .rightBox .detailTrial {
        background: #faf9f8;
        border: 1px solid #dcd9d3;
        color: #777;
        font-size: 11px;
        line-height: 15px;
        margin-top: 16px;
        padding: 20px 15px
    }

        .securePageContent .rightBox .detailTrial strong {
            color: #000
        }

.secureXmasContent .secureHeader {
    margin: 0
}

.secureXmasContent .mainContainer {
    padding: 0
}

.securePageContent .container {
    max-width: 1000px
}

.secureXmasContent .mainContainer .container {
    background: url(../images/xmas2016/securePageFold_flowerbg.png) no-repeat 15% top;
    padding-top: 36px
}

.secureXmasContent .LeftContent {
    background: #fff;
    box-shadow: 0 1px 38px 0 rgba(0,0,0,.11);
    max-width: 612px;
    width: 64%;
    padding: 30px 25px
}

    .secureXmasContent .LeftContent .title, .secureXmasContent .LeftContent .title p {
        color: #000;
        line-height: 25px;
        font-size: 16px
    }

        .secureXmasContent .LeftContent .title h2 {
            color: #831b20;
            margin-bottom: 14px
        }

    .secureXmasContent .LeftContent .divider {
        float: left;
        width: 100%;
        background: #e0e0e0;
        height: 1px;
        margin: 13px 0 24px
    }

    .secureXmasContent .LeftContent .customForm .form-field .form-control {
        width: 87%
    }

    .secureXmasContent .LeftContent .customForm .term-field {
        background: 0 0;
        padding: 0;
        margin: 40px -20px 0
    }

        .secureXmasContent .LeftContent .customForm .term-field .box {
            background: #fef7c0;
            padding: 15px 20px;
            width: 107%
        }

    .secureXmasContent .LeftContent .customForm .field-button {
        text-align: center;
        margin: 30px 0 0
    }

.secureXmasActivation .container {
    max-width: 840px
}

.secureXmasActivation .mainContainer .container {
    background-position: right top
}

.secureXmasActivation .LeftContent {
    width: 76%
}

    .secureXmasActivation .LeftContent .customForm .field-button .btnMsg {
        color: #8e8e8e;
        font-size: 11px;
        margin-top: 26px
    }

.form-field label {
    color: #e80c4d;
    font-size: 12px;
    float: left
}

.btn[disabled], .disabled, fieldset[disabled] .btn {
    cursor: not-allowed;
    -webkit-box-shadow: none;
    box-shadow: none;
    opacity: .65
}

.trial-bill-block {
    border: 0
}

.ac_results {
    padding: 0;
    border: 1px solid #000;
    background-color: #fff;
    overflow: hidden;
    z-index: 99999;
    width: 135px !important
}

    .ac_results ul {
        width: 100%;
        list-style-position: outside;
        list-style: none;
        padding: 0;
        margin: 0
    }

    .ac_results li {
        margin: 0;
        padding: 2px 5px;
        cursor: default;
        display: block;
        width: 100%;
        font: menu;
        font-size: 12px;
        line-height: 16px;
        overflow: hidden
    }

.ac_loading {
    background: #fff url(indicator.gif) right center no-repeat
}

.ac_odd {
    background-color: #eee
}

.ac_over {
    background-color: #64a0bf;
    color: #fff
}

.securePageContent .formTabSection {
    margin-top: 40px
}

    .securePageContent .formTabSection .formTabList {
        display: flex;
        flex-direction: column;
        -webkit-flex-direction: column
    }

        .securePageContent .formTabSection .formTabList.reverse {
            flex-direction: column-reverse;
            -webkit-flex-direction: column-reverse
        }

    .securePageContent .formTabSection .formTabContent, .securePageContent .formTabSection .formTabItem {
        background: #fff;
        background: -moz-linear-gradient(top,#fff 0,#eaeef1 100%);
        background: -webkit-linear-gradient(top,#fff 0,#eaeef1 100%);
        background: linear-gradient(to bottom,#fff 0,#eaeef1 100%);
        border: 1px solid #d1d1d1;
        border-radius: 3px;
        -webkit-border-radius: 3px;
        margin-bottom: 15px
    }

        .securePageContent .formTabSection .formTabItem .title input {
            display: none
        }

        .securePageContent .formTabSection .formTabItem .title {
            height: 50px;
            position: relative
        }

            .securePageContent .formTabSection .formTabItem .title label {
                color: #3165a5;
                cursor: pointer;
                font-size: 18px;
                position: relative;
                padding: 8px 15px 8px 40px
            }

                .securePageContent .formTabSection .formTabItem .title label span {
                    color: #777374;
                    font-size: 12px;
                    display: block;
                    margin-top: 3px
                }

                .securePageContent .formTabSection .formTabItem .title label:before {
                    content: "";
                    background: #4c4c4c;
                    width: 20px;
                    height: 20px;
                    display: block;
                    border-radius: 30px;
                    -webkit-border-radius: 30px;
                    position: absolute;
                    top: 15px;
                    left: 10px
                }

        .securePageContent .formTabSection .formTabItem.active .title label:after {
            content: "";
            position: absolute;
            background: #fff;
            border-radius: 30px;
            width: 10px;
            height: 10px;
            top: 20px;
            left: 15px
        }

        .securePageContent .formTabSection .formTabItem .secureImg {
            position: absolute;
            color: #012069;
            font-size: 16px;
            right: 0;
            top: 0;
            padding: 12px 15px
        }

            .securePageContent .formTabSection .formTabItem .secureImg.txt {
                padding: 16px 15px
            }

            .securePageContent .formTabSection .formTabItem .secureImg .genericon {
                color: #a0a1a2;
                font-size: 19px;
                vertical-align: middle
            }

        .securePageContent .formTabSection .formTabItem.active {
            background: #fff;
            margin-bottom: 0;
            border-bottom: 0;
            border-radius: 3px 3px 0 0
        }

    .securePageContent .formTabSection.reverse .formTabItem#recurlyTabItem {
        order: 3
    }

    .securePageContent .formTabSection .formTabContent {
        border-top: 0;
        border-radius: 0 0 3px 3px
    }

.securePageContent .LeftContent .formTabSection .customForm {
    border-top: 1px solid #d1d1d1;
    padding: 15px 15px 0;
    margin-top: 0
}

    .securePageContent .LeftContent .formTabSection .customForm .term-field {
        margin-top: 15px;
        padding: 10px
    }

    .securePageContent .LeftContent .formTabSection .customForm .field-button {
        margin: 15px 0 15px
    }

        .securePageContent .LeftContent .formTabSection .customForm .field-button .btnmsg {
            font-size: 12px;
            margin-top: 10px
        }

    .securePageContent .LeftContent .formTabSection .customForm .term-field label input {
        margin-top: 7px
    }

    .securePageContent .LeftContent .formTabSection .customForm .form-field .form-control {
        width: 100%
    }

    .securePageContent .LeftContent .formTabSection .customForm .form-field .middlefIeld {
        width: 70%
    }

    .securePageContent .LeftContent .formTabSection .customForm .expiryField .select {
        width: 50%;
        margin-right: 0;
        padding: 0 5px
    }

        .securePageContent .LeftContent .formTabSection .customForm .expiryField .select:first-child {
            padding-left: 0
        }

        .securePageContent .LeftContent .formTabSection .customForm .expiryField .select:last-child {
            padding-right: 0
        }

.securePageContent .LeftContent .customForm .form-field.fieldCvc .form-control {
    width: 48%
}

.membershipPlanBox .memberPlanItem label {
    background: #fff;
    box-shadow: 0 0 2px rgba(0,0,0,.1);
    border: 1px solid rgba(0,0,0,.1);
    border-radius: 3px;
    color: #000;
    cursor: pointer;
    font-size: 14px;
    position: relative;
    padding: 10px 10px 10px 40px;
    line-height: 23px
}

    .membershipPlanBox .memberPlanItem label span {
        color: #000;
        font-size: 20px;
        display: block;
        margin-bottom: 4px
    }

    .membershipPlanBox .memberPlanItem label:before {
        content: "";
        background: #4c4c4c;
        width: 16px;
        height: 16px;
        display: block;
        border-radius: 30px;
        -webkit-border-radius: 30px;
        position: absolute;
        top: 12px;
        left: 10px
    }

.membershipPlanBox .memberPlanItem input:checked + label:after {
    content: "";
    position: absolute;
    background: #fff;
    border-radius: 30px;
    width: 8px;
    height: 8px;
    top: 16px;
    left: 14px
}

.membershipPlanBox .memberPlanItem {
    float: left;
    width: 50%;
    padding: 15px
}

    .membershipPlanBox .memberPlanItem input[type=radio] {
        display: none
    }

.membershipPlanBox {
    width: 100%;
    position: relative
}

    .membershipPlanBox .row {
        margin: 0 -7.5px
    }

    .membershipPlanBox .newSelectMemberOptionArea .normalMemberOptionBlock {
        float: left;
        width: 50% !important;
        padding: 0 7.5px 15px;
        margin: 0
    }

    .membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock, .membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock.newSelectedOption {
        background: #fff;
        box-shadow: 0 0 2px rgba(0,0,0,.1) !important;
        border: 1px solid rgba(0,0,0,.1) !important;
        border-radius: 3px;
        color: #000;
        cursor: pointer;
        font-size: 14px;
        position: relative;
        padding: 10px 10px 10px 40px;
        line-height: 23px;
        width: auto;
        margin: 0;
        height: 100% !important
    }

        .membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock.newSelectedOption {
            box-shadow: 0 0 13px rgba(11,128,67,.7) !important;
            border: 1px solid rgba(11,128,67,.7) !important
        }

    .membershipPlanBox .newSelectMemberOptionBlock span {
        color: #000;
        font-size: 20px;
        display: block;
        margin-bottom: 4px
    }

    .membershipPlanBox .newSelectMemberOptionBlock:before {
        content: "";
        background: #4c4c4c;
        width: 16px;
        height: 16px;
        display: block;
        border-radius: 30px;
        -webkit-border-radius: 30px;
        position: absolute;
        top: 12px;
        left: 10px
    }

    .membershipPlanBox .newSelectMemberOptionBlock.newSelectedOption:after {
        content: "";
        position: absolute;
        background: #fff;
        border-radius: 30px;
        width: 8px;
        height: 8px;
        top: 16px;
        left: 14px
    }

    .membershipPlanBox div.normalMemberOptionArea {
        padding: 0 !important;
        height: auto;
        display: flex;
        flex-wrap: wrap;
        border: 0
    }

        .membershipPlanBox div.normalMemberOptionArea:after {
            display: none
        }

.securePageContent .formTabSection {
    margin-top: 0
}

.securePageContent .PageContent .subDesc {
    font-size: 16px;
    line-height: 23px;
    margin-bottom: 12px;
    color: #8a8a8a
}

@media (max-width:990px) {
    .securePageContent .rightBox .authoriseSecure {
        margin-bottom: 10px
    }

        .securePageContent .rightBox .authoriseSecure h4 {
            font-size: 16px
        }

    .newSelectMemberOptionArea div.normalMemberOptionBlock {
        width: 33.33%;
        float: left;
        margin: 0;
        padding: 10px
    }

    div.newSelectMemberOptionArea.forPlan3 div.newSelectMemberOptionBlock, div.newSelectMemberOptionArea.forPlan3 div.newSelectedOption {
        width: 100%
    }

    div.newSelectMemberOptionBlock p {
        padding-right: 15px !important
    }

    .newSelectMemberOptionBlock div.guaranteeOptionBlock p {
        font-size: 18px
    }

    .securePageContent .LeftContent:before {
        content: "";
        display: table;
        clear: both;
        height: 0
    }
}

@media (max-width:900px) {
    .securePageContent .rightBox .authoriseSecure .detail h4 {
        font-size: 17px
    }
}

@media (max-width:767px) {
    .membershipPlanBox {
        width: 100%;
        max-width: 100%
    }

    .securePageContent .LeftContent {
        width: 100%;
        float: none;
        max-width: 100%
    }

    .securePageContent .rightBox {
        margin: 40px auto;
        float: none;
        width: 100%
    }

        .securePageContent .rightBox .authoriseSecure .detail h4 {
            font-size: 18px
        }

    .secureHeader .logo {
        max-width: 280px
    }

    .securePageContent .formTabSection .formTabItem .secureImg img {
        width: 60px
    }

    .securePageContent .formTabSection .formTabItem .title label {
        font-size: 14px
    }

    .securePageContent .formTabSection .formTabItem .secureImg.txt {
        padding: 15px;
        font-size: 14px
    }

    .newSelectMemberOptionArea div.normalMemberOptionBlock {
        width: 100%
    }
}

@media (max-width:640px) {
    .membershipPlanBox div.normalMemberOptionArea {
        display: block
    }

    .membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock, .membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock.newSelectedOption, .membershipPlanBox .newSelectMemberOptionArea .normalMemberOptionBlock {
        width: 100% !important
    }

    .membershipPlanBox .newSelectMemberOptionArea .normalMemberOptionBlock {
        padding: 5px 15px
    }
}

@media (max-width:480px) {
    .membershipPlanBox .newSelectMemberOptionArea .normalMemberOptionBlock {
        width: 100% !important
    }

    .membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock, .membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock.newSelectedOption {
        width: 100%
    }

    .securePageContent .LeftContent .customForm .form-group .form-label {
        text-align: left;
        width: 100%
    }

    .securePageContent .LeftContent .customForm .form-field {
        width: 100%
    }

    .securePageContent .rightBox .authoriseSecure .detail h4 {
        font-size: 16px
    }

    .secureHeader .logo {
        max-width: 200px
    }

    .secureHeader .secureLink {
        padding-right: 0;
        width: 100%;
        text-align: center
    }

    .securePageContent .formTabSection .formTabPanel .secureImg {
        position: relative;
        padding: 0 0 8px 38px
    }

        .securePageContent .formTabSection .formTabPanel .secureImg.txt {
            padding: 0 0 2px 38px
        }
}

.alertModal {
    background: #f6f6f6;
    box-shadow: 0 0 6px rgba(0,0,0,.5);
    padding: 15px;
    margin: auto;
    max-width: 452px;
    position: fixed;
    top: 0;
    left: 0;
    right: 0;
    line-height: 20px;
    font-size: 15px;
    z-index: 9999
}

    .alertModal .btn-ok {
        float: right;
        background: #5a97ff;
        border: 1px solid #adccff;
        color: #fff;
        min-width: 65px;
        padding: 6px 0;
        text-transform: uppercase;
        margin-top: 15px;
        border-radius: 1px;
        height: 30px;
        box-shadow: 0 0 0 1px #2b67ce;
        font-size: 12px
    }

.securePageContentCVV {
    cursor: pointer;
    color: #3165a5;
    text-decoration: none
}

    .securePageContentCVV:hover {
        text-decoration: underline
    }

.securePageContent .topMsgSection {
    background: #eaeaea;
    padding: 15px 0 30px
}

    .securePageContent .topMsgSection h1 {
        color: #7a1114;
        font-size: 25px;
        font-weight: 700;
        padding: 30px 0 22px
    }

.securePageContent .topMsgContent {
    background: url(../content/images/alertIcon.png) no-repeat;
    color: #010101;
    font-size: 18px;
    line-height: 30px;
    padding: 0 0 0 121px
}

    .securePageContent .topMsgContent p {
        font-size: 18px;
        line-height: 30px
    }

.alertifyModal {
    color: #fff;
    background: #d95c5c;
    max-height: 100%;
    font-size: 13px;
    padding: 10px;
    border: solid 1px #ddd;
    position: absolute;
    width: 100%;
    color: #fff;
    bottom: -33px;
    z-index: 999;
    font-weight: 700;
    text-shadow: 0 0 1px #210606
}

    .alertifyModal:after, .alertifyModal:before {
        bottom: 100%;
        left: 50%;
        border: solid transparent;
        content: " ";
        height: 0;
        width: 0;
        position: absolute;
        pointer-events: none
    }

    .alertifyModal:after {
        border-color: rgba(136,183,213,0);
        border-bottom-color: #d95c5c;
        border-width: 10px;
        margin-left: -10px
    }

    .alertifyModal:before {
        border-color: rgba(194,225,245,0);
        border-bottom-color: #ddd;
        border-width: 11px;
        margin-left: -11px
    }

    .alertifyModal a.close {
        text-decoration: none;
        opacity: 1;
        color: rgba(255,255,255,.5);
        text-shadow: none
    }

        .alertifyModal a.close:hover {
            color: #fff
        }

.customForm.disabled, .customForm.disabled input.form-control {
    pointer-events: none
}

.membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock.newSelectedOption {
    box-shadow: 0 0 13px rgba(11,128,67,.7) !important;
    border: 1px solid rgba(11,128,67,.7) !important
}

.securePageContent .PageContent h1.title {
    font-weight: 400;
    font-size: 22px
}

div#divcvv2 h5 {
    font-weight: 400
}

.custom_pasword .input-group {
    display: inline-block;
    position: relative;
    width: 100%
}

.custom_pasword .input-append .form-control {
    border-radius: 3px !important;
    padding-right: 40px !important
}

.custom_pasword .input-append .input-group-addon {
    border: 0 !important;
    cursor: pointer;
    position: absolute;
    right: 1px;
    top: 1px;
    z-index: 11;
    width: 40px;
    height: 38px !important;
    line-height: 38px !important;
    background: 0 0
}

div.settingsForms .custom_pasword .input-group input, div.settingsForms.full_form_inner input, div.settingsForms.full_form_inner select {
    width: 100% !important
}

.input-append .input-group-addon .glyphicon-eye-close:before {
    content: url(../../../Content/Images/regular_eye.svg) !important;
    width: 22px;
    display: inline-block
}

.input-append .input-group-addon .glyphicon-eye-open:before {
    content: url(../../../Content/Images/regular_eye-slash.svg) !important;
    width: 22px;
    display: inline-block
}

.glyphicon-eye-close::before, .glyphicon-eye-open::before {
    content: none
}

.input-append .input-group-addon .icon-eye-close, .input-append .input-group-addon .icon-eye-open {
    background: 0 0
}

.custom_pasword .input-append .input-group-addon:focus {
    outline: 0
}

input[type=hidden] {
    display: none
}

.pull-right {
    float: right
}

.showAnnualPlan {
    width: 100%;
    float: left;
    margin: 0 0 15px 0;
    padding-right: 10px
}

label {
    display: block
}

.row:after, .row:before {
    display: table;
    line-height: 0;
    content: ""
}

.row:after {
    clear: both
}

div.toolTipPopup {
    border-radius: 4px;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    -o-border-radius: 4px;
    -ms-border-radius: 4px;
    -moz-box-shadow: 0 0 12px #716e67;
    -webkit-box-shadow: 0 0 12px #716e67;
    -o-box-shadow: 0 0 12px #716e67;
    -ms-box-shadow: 0 0 12px #716e67;
    box-shadow: 0 0 12px #716e67;
    background: url(../content/Images/ls-new-images/body-light-bg.png) 0 0 repeat;
    position: absolute;
    max-width: 600px;
    width: 80%;
    top: 135px;
    left: 0;
    text-align: left !important;
    display: none
}

    div.toolTipPopup .arrow {
        position: absolute;
        width: 20px;
        height: 12px;
        margin: 0
    }

    div.toolTipPopup div.toolTipPopupHdr {
        border-bottom: 1px solid #dbdbdb;
        padding: 16px
    }

        div.toolTipPopup div.toolTipPopupHdr h5 {
            font-family: Arial,Helvetica,sans-serif;
            font-size: 19px;
            line-height: 25px;
            font-weight: 400;
            color: #222121;
            padding: 0 !important;
            margin: 0 !important
        }

    div.toolTipPopup div.toolTipPopupBot {
        padding: 16px;
        position: relative
    }

img {
    max-width: 100%;
    vertical-align: middle;
    border: 0
}

.membershipPlanBox .newSelectMemberOptionArea .newSelectMemberOptionBlock.newSelectedOption {
    box-shadow: 0 0 13px rgba(11,128,67,.7) !important;
    border: 1px solid rgba(11,128,67,.7) !important
}

.checkbox input[type=checkbox], .radio input[type=radio] {
    float: left
}

.clearfix {
    clear: both
}

.field-validation-error {
    color: #e80c4d;
    font-weight: 700
}

.error {
    color: red
}

.field-validation-success {
    color: green;
    font-weight: 700
}

.success {
    color: green
}

.membershipPlanBox .newSelectMemberOptionArea .normalMemberOptionBlock.Annual {
    width: 100% !important
}

.showAnnualPlan {
    width: 100%;
    float: left;
    margin: 0 0 15px 0;
    padding-right: 10px
}

.eye_icon {
    position: absolute;
    right: 1px;
    top: 0;
    cursor: pointer;
    z-index: 11;
    width: 40px;
    height: 38px;
    line-height: 47px;
    padding: 12px 0 !important;
    text-align: center
}

.eye_icon_reg span.add-on {
    padding: 12px 0 !important;
    text-align: center
}

.eye_icon .glyphicon {
    font-size: 14px
}

.error_msg {
    margin: 5px 0 0 0 !important;
    font-size: 13px !important;
    color: red !important;
    padding: 0 !important
}

.eye_icon .glyphicon-eye-close:before {
    content: url(../../../Content/Images/regular_eye-slash.svg) !important;
    width: 22px;
    display: inline-block
}

.eye_icon .glyphicon-eye-open:before {
    content: url(../../../Content/Images/regular_eye.svg) !important;
    width: 22px;
    display: inline-block
}

.eye_icon .glyphicon-eye-close::before, .eye_icon .glyphicon-eye-open::before {
    content: none
}

.loading {
    font-family: Arial,Helvetica,sans-serif;
    font-size: 10pt;
    border: 5px solid #67cff5;
    width: 663px;
    height: 254px;
    display: none;
    position: fixed;
    background-color: #fff;
    z-index: 999
}

.modalbox {
    position: fixed;
    top: 0;
    left: 0;
    background-color: #000;
    z-index: 998;
    opacity: .8;
    -moz-opacity: .8;
    min-height: 100%;
    width: 100%
}

#divcvv2 {
    position: fixed;
    margin-left: 100px
}

.genericon-lock {
    background: url(../Content/assets/images/lock.svg) no-repeat top left;
    background-size: 17px;
    width: 19px;
    height: 19px;
    display: inline-block
}

.btn {
    border-radius: 3px;
    -webkit-border-radius: 3px;
    font-size: 16px;
    font-weight: 600;
    text-shadow: 0 1px 2px rgba(4,5,5,.48);
    padding: 8px 10px;
    position: relative;
    white-space: normal;
    cursor: pointer
}

.btn-green {
    background: #a1c423;
    background: -moz-linear-gradient(top,#a1c423 0,#649e15 100%);
    background: -webkit-linear-gradient(top,#a1c423 0,#649e15 100%);
    background: linear-gradient(to bottom,#a1c423 0,#649e15 100%);
    border: 1px solid #568503;
    box-shadow: inset 0 1px 0 0 rgba(255,255,255,.54);
    -webkit-box-shadow: inset 0 1px 0 0 rgba(255,255,255,.54);
    color: #fff
}

.btn-red {
    background: #902327;
    background: -moz-linear-gradient(top,#902327 0,#751c1f 100%);
    background: -webkit-linear-gradient(top,#902327 0,#751c1f 100%);
    background: linear-gradient(to bottom,#902327 0,#751c1f 100%);
    border: 1px solid #821e21;
    border-radius: 3px;
    box-shadow: 0 1px 0 rgba(255,255,255,.5) inset;
    color: #fff;
    cursor: pointer;
    display: inline-block
}
